Community Forums

ATutor Support

ATutor 2.2.3 for PHP7+


You must be signed-in to post.

AuthorSubject
 
Page: 1
greg

Avatar for greg
Subject: ATutor 2.2.3 for PHP7+Quote this post in your reply
ATutor 2.2.3 now works with PHP7, otherwise the same as ATutor 2.2.2 with a few minor bug fixes.

A beta version is now available at:
www.atutor.ca/atutor/download.php

This version can be used to create a new ATtuor installation, but should not be used to upgrade an existing version of ATutor.
Posted: 2017-10-02 19:23:52
 
Page: 1

You must be signed-in to post.

Related Articles